$kind: http-request
name: Sahara Login
url: https://api.saharaspicehub.com/api/login
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: |-
    {
        "username": "mplat84@gmail.com",
        "password": "ERP@85"
    }
auth:
  type: bearer
  credentials:
    token: mplatin@gmtconsults.com
order: 28000
